body {
	background-color: #ffefcc;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	margin: 0px;
}
.contentcell {
	background-color: #ffffff;
	padding: 6px;
}
.cellmore {
	border: 1px solid #ffffff;
	background-color: #C8D1D4;
}
.more {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
a.more:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.more:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #C08300;
	text-decoration: none;
}
a.more:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
a.more:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.more:visited:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #C08300;
	text-decoration: none;
}
.smalltitle {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
}
.txt {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #333333;

}
.photo {
	margin-right: 10px;
	margin-top: 2px;
	margin-left: 2px;
}
.celltitle {
	background-color: #C8D1D4;
	border-top: 1px solid #000000;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
}

.celltitle2{
	background-color: #C8D1D4;
	border: 1px solid #000000;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
}

.bigtitle {
	font-family: Tahoma, Verdana, Arial;
	font-size: 15px;
	color: #333333;
	font-weight: bold;
	vertical-align: text-top;
	padding-bottom: 8px;
}
.field {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #333333;
	border: 1px solid #333333;
}
form {
	margin: 0px;
}
.menu {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
a.menu:link {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
a.menu:hover {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #C8D1D4;
}
a.menu:visited {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
a.menu:visited:hover {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #C8D1D4;
}
a.menu:active {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	background-color: #C8D1D4;
}
.copy {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #000;
}

.copysmall {
	font-family: Tahoma, Verdana, Arial;
	font-size: 8px;
	color: #000;
}
a.copy:link {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #000;
	text-decoration: none;
}
a.copy:hover {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #000000;
}
a.copy:visited {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #000;
	text-decoration: none;
}
a.copy:visited:hover {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #000000;
}
a.copy:active {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #FF0000;
}
.section {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.borders {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
.container {
	background-color: #c1c1bd;
	border: 1px solid #333333;
}
.pretitle {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	vertical-align: text-top;
	padding-bottom: 8px;
	font-style: italic;
	text-decoration: underline;
}
.author {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	font-style: italic;
}
.internal {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
}

.internal_home {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}

a.internal:link {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
}
a.internal:hover {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #FAAB00;
	text-decoration: underline;
}
a.internal:visited {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
}
a.internal:visited:hover {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #C08300;
	text-decoration: underline;
}
a.internal:active {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
}
.bigtitlelight {

	font-family: Tahoma, Verdana, Arial;
	font-size: 15px;
	color: #000000;
	font-weight: bold;
}
.txtsmall {

	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #333333;
}

a.txtsmall:link {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
}
a.txtsmall:hover {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	font-weight: normal;
	color: #C08300;
	text-decoration: underline;
}
a.txtsmall:visited {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
}
a.txtsmall:visited:hover {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	font-weight: normal;
	color: #C08300;
	text-decoration: underline;
}
a.txtsmall:active {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
a.bigtitle:link {
	font-family: Tahoma, Verdana, Arial;
	font-size: 15px;
	color: #333333;
	font-weight: bold;
	vertical-align: text-top;
	padding-bottom: 8px;
}
a.bigtitle:hover {
	font-family: Tahoma, Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
	color: #C08300;
	text-decoration: underline;
}
a.bigtitle:visited {
	font-family: Tahoma, Verdana, Arial;
	font-size: 15px;
	color: #333333;
	font-weight: bold;
	vertical-align: text-top;
	padding-bottom: 8px;
}
a.bigtitle:visited:hover {
	font-family: Tahoma, Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
	color: #C08300;
	text-decoration: underline;
}
a.bigtitle:active {
	font-family: Tahoma, Verdana, Arial;
	font-size: 15px;
	color: #FF0000;
	font-weight: bold;
	vertical-align: text-top;
	padding-bottom: 8px;
}.warning {

	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #FF0000;
}
.headers {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	background-color: #C8D1D4;
	margin: 2px;
}
.undertitle {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #333333;
}
.titles{
	margin-left:5px;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
a.titles:link
{
	text-decoration:none
}
a.titles:hover
{
	text-decoration:none
}
a.titles:visited
{
	text-decoration:none
}
a.titles:visited:hover
{
	text-decoration:none
}

#social {border-top:1px solid #CCC; padding-top:0px; margin-top:2px;}
#social ul {list-style-type:none; float:right;}
#social li {float:left; }
#social div {border:none;   height:21px;}

#feed { list-style :none; margin:0; padding:0}
#feed li { font-family: Tahoma, Verdana, Arial; font-size:11px}

#feed li:hover { background:  #FFEECA; }

#feed_ox { list-style :none; margin:0; padding:0}
#feed_ox li { font-family: Tahoma, Verdana, Arial; font-size:11px}

#feed_ox li:hover { background:  #FFEECA; }

span.parss-title {
          display:inline-block;
          margin-right:4px;
          font-size:12px;
          font-weight: bold;
}

span.parss-title a{
          text-decoration:none;
          color: #333;
}

span.parss-date { 
         font-size:10px;
}
span.parss-image {
          /* image wrapper style definitions here */
}
span.parss-image img {
          /* styles for the actual image element */
}
span.parss-description {
          display: block;
          margin-bottom:6px;
}
